﻿@media (max-width: 737px) {
    body { min-width: unset; }
    .header .inner .menu { display: block; }
    .header .inner .nav { background-color: #f7f7f9; bottom: 0px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25); display: none; overflow: auto; overflow-y: hidden; padding: 20px; position: fixed; right: 0px; top: 0px; width: 220px; z-index: 30; }
    .header .inner .nav .link { color: #000; cursor: pointer; float: none; font-size: 14px; font-weight: bold; padding: 10px; }

    .content .front .detail  { padding: 10px 0px; width: 100%; }
    .content .front .detail .title { margin: 120px 0px 50px 10px; }
    .content .front .selection { padding: 10px; }
    .content .choose .choose-inner { margin: 0px auto; padding: 30px 0px; width: 100%; }
    .content .choose .choose-item { width: 100%; }
    .content .more-info .more-info-detail { padding: 50px 30px; width: calc(100% - 60px); }
    .content .more-info .more-info-inner { background-color: #f9f9f9; padding: 50px 30px; width: calc(100% - 60px); }
    .content .more-info .more-info-inner .textbox { width: calc(100% - 20px); }

    .content .view .view-background { min-width: unset; }
    .content .info .gallery-item { float: unset; height: 200px; margin: 20px; width: calc(100% - 40px); }

    .pager { bottom: 15px; left: 35px; }
    .copy { width: 100%; }
    .copy .text { width: calc(100% - 20px); }

    .edit-zone-message { display: none; }
    .edit-zone .edit-zone-inside { width: 100% !important; }
    .edit-zone .edit-zone-inside .top-banner { width: calc(100% - 60px); }
    .edit-zone .edit-zone-inside .edit-zone-inner { width: 100% !important; }
    .edit-zone .edit-zone-inside .bottom-banner { width: calc(100% - 60px); }
    .edit-zone .edit-zone-inside.right .top-banner { right: 0px; }
    .edit-zone .edit-zone-inside.right .bottom-banner { right: 0px; }

    .minidropdown.mb-adjust { right: 5px; }

    .bg-search-not-found { background: url(../images/bg-search-not-found.jpg) no-repeat; background-size: 250px 250px; height: 250px; width: 250px; }

    .bd-rt, .bd-rt-blue { border-right: none; }

    table.clean td, table.clean td.index { padding: 10px; }
    table.clean tr.highlight td.control { height: 1px; padding: 0px !important; text-align: right; }

    .mb-fl-lf { float: left; }
    .mb-fl-rt { float: right; }

    .mb-back { background-color: #fff; margin: 0px 0px 0px -60px !important; padding: 17px 15px 16px 20px; min-width: 40px; }
    .mb-h-rs { height: initial !important; min-height: initial !important; }
    .mb-hd { display: none !important; }
    .mb-no-line { border: solid 0px transparent !important; }
    .mb-op { opacity: 0; }
    .mb-p-i { position: initial; }
    .mb-rs { border: none; float: none !important; height: unset !important; margin: 0px !important; min-height: unset !important; min-width: unset !important; padding: 0px !important; width: unset !important; }
    .mb-tx-ct { text-align: center; }
    .mb-sh { display: block !important; }
    .mb-v-tp { vertical-align: top; }
    .mb-w-rs { min-width: initial !important; width: initial !important; }

    .mb-line { border: solid 2px #f1f3f5 !important; }
    .mb-line-bt { border-bottom: solid 2px #f1f3f5 !important; }
    .mb-line-lf { border-left: solid 2px #f1f3f5 !important; }
    .mb-line-rt { border-right: solid 2px #f1f3f5 !important; }
    .mb-line-tp { border-top: solid 2px #f1f3f5 !important; }

    .mb-radius { border-radius: 5px !important; }
    .mb-radius-sm { border-radius: 10px !important; }
    .mb-radius-md { border-radius: 15px !important; }
    .mb-radius-lg { border-radius: 20px !important; }
    .mb-radius-lf { border-radius: 5px 0px 0px 5px !important; }
    .mb-radius-rt { border-radius: 0px 5px 5px 0px !important; }
    .mb-radius-bt { border-radius: 0px 0px 5px 5px !important; }
    .mb-radius-tp { border-radius: 5px 5px 0px 0px !important; }

    .mb-pd { padding: 0px !important; }
    .mb-pd-02 { padding: 2px !important; }
    .mb-pd-05 { padding: 5px !important; }
    .mb-pd-10 { padding: 10px !important; }
    .mb-pd-15 { padding: 15px !important; }
    .mb-pd-20 { padding: 20px !important; }
    .mb-pd-25 { padding: 25px !important; }
    .mb-pd-30 { padding: 30px !important; }
    .mb-pd-40 { padding: 40px !important; }
    .mb-pd-50 { padding: 50px !important; }

    .mb-pd-bt { padding-bottom: 0px !important; }
    .mb-pd-bt-05 { padding-bottom: 5px !important; }
    .mb-pd-bt-10 { padding-bottom: 10px !important; }
    .mb-pd-bt-15 { padding-bottom: 15px !important; }
    .mb-pd-bt-20 { padding-bottom: 20px !important; }
    .mb-pd-bt-25 { padding-bottom: 25px !important; }
    .mb-pd-bt-30 { padding-bottom: 30px !important; }
    .mb-pd-bt-40 { padding-bottom: 40px !important; }
    .mb-pd-bt-50 { padding-bottom: 50px !important; }

    .mb-pd-lf { padding-left: 0px !important; }
    .mb-pd-lf-05 { padding-left: 5px !important; }
    .mb-pd-lf-10 { padding-left: 10px !important; }
    .mb-pd-lf-15 { padding-left: 15px !important; }
    .mb-pd-lf-20 { padding-left: 20px !important; }
    .mb-pd-lf-25 { padding-left: 25px !important; }
    .mb-pd-lf-30 { padding-left: 30px !important; }
    .mb-pd-lf-40 { padding-left: 40px !important; }
    .mb-pd-lf-50 { padding-left: 50px !important; }

    .mb-pd-rt { padding-right: 0px !important; }
    .mb-pd-rt-05 { padding-right: 5px !important; }
    .mb-pd-rt-10 { padding-right: 10px !important; }
    .mb-pd-rt-15 { padding-right: 15px !important; }
    .mb-pd-rt-20 { padding-right: 20px !important; }
    .mb-pd-rt-25 { padding-right: 25px !important; }
    .mb-pd-rt-30 { padding-right: 30px !important; }
    .mb-pd-rt-40 { padding-right: 50px !important; }
    .mb-pd-rt-50 { padding-right: 40px !important; }

    .mb-pd-tp { padding-top: 0px !important; }
    .mb-pd-tp-05 { padding-top: 5px !important; }
    .mb-pd-tp-10 { padding-top: 10px !important; }
    .mb-pd-tp-15 { padding-top: 15px !important; }
    .mb-pd-tp-20 { padding-top: 20px !important; }
    .mb-pd-tp-25 { padding-top: 25px !important; }
    .mb-pd-tp-30 { padding-top: 30px !important; }
    .mb-pd-tp-40 { padding-top: 40px !important; }
    .mb-pd-tp-50 { padding-top: 50px !important; }

    .mb-mg { margin: 0px !important; }
    .mb-mg-05 { margin: 5px !important; }
    .mb-mg-10 { margin: 10px !important; }
    .mb-mg-15 { margin: 15px !important; }
    .mb-mg-20 { margin: 20px !important; }
    .mb-mg-25 { margin: 25px !important; }
    .mb-mg-30 { margin: 30px !important; }
    .mb-mg-40 { margin: 40px !important; }
    .mb-mg-50 { margin: 50px !important; }

    .mb-mg-bt { margin-bottom: 0px !important; }
    .mb-mg-bt-05 { margin-bottom: 5px !important; }
    .mb-mg-bt-10 { margin-bottom: 10px !important; }
    .mb-mg-bt-15 { margin-bottom: 15px !important; }
    .mb-mg-bt-20 { margin-bottom: 20px !important; }
    .mb-mg-bt-25 { margin-bottom: 25px !important; }
    .mb-mg-bt-30 { margin-bottom: 30px !important; }
    .mb-mg-bt-40 { margin-bottom: 40px !important; }
    .mb-mg-bt-50 { margin-bottom: 50px !important; }

    .mb-mg-lf { margin-left: 0px !important; }
    .mb-mg-lf-05 { margin-left: 5px !important; }
    .mb-mg-lf-10 { margin-left: 10px !important; }
    .mb-mg-lf-15 { margin-left: 15px !important; }
    .mb-mg-lf-20 { margin-left: 20px !important; }
    .mb-mg-lf-25 { margin-left: 25px !important; }
    .mb-mg-lf-30 { margin-left: 30px !important; }
    .mb-mg-lf-40 { margin-left: 40px !important; }
    .mb-mg-lf-50 { margin-left: 50px !important; }

    .mb-mg-rt { margin-right: 0px !important; }
    .mb-mg-rt-05 { margin-right: 5px !important; }
    .mb-mg-rt-10 { margin-right: 10px !important; }
    .mb-mg-rt-15 { margin-right: 15px !important; }
    .mb-mg-rt-20 { margin-right: 20px !important; }
    .mb-mg-rt-25 { margin-right: 25px !important; }
    .mb-mg-rt-30 { margin-right: 30px !important; }
    .mb-mg-rt-40 { margin-right: 40px !important; }
    .mb-mg-rt-50 { margin-right: 50px !important; }

    .mb-mg-tp { margin-top: 0px !important; }
    .mb-mg-tp-05 { margin-top: 5px !important; }
    .mb-mg-tp-10 { margin-top: 10px !important; }
    .mb-mg-tp-15 { margin-top: 15px !important; }
    .mb-mg-tp-20 { margin-top: 20px !important; }
    .mb-mg-tp-25 { margin-top: 25px !important; }
    .mb-mg-tp-30 { margin-top: 30px !important; }
    .mb-mg-tp-40 { margin-top: 40px !important; }
    .mb-mg-tp-50 { margin-top: 50px !important; }

    .mb-h-100-p { height: 100% !important; }
    .mb-h-100 { height: 100px !important; }
    .mb-h-200 { height: 200px !important; }
    .mb-h-300 { height: 300px !important; }
    .mb-h-400 { height: 400px !important; }
    .mb-h-500 { height: 500px !important; }

    .mb-x-h-100 { max-height: 100px !important; }
    .mb-x-h-200 { max-height: 200px !important; }
    .mb-x-h-300 { max-height: 300px !important; }
    .mb-x-h-400 { max-height: 400px !important; }
    .mb-x-h-500 { max-height: 500px !important; }

    .mb-w-100-p { width: 100% !important; }
    .mb-w-80 { width: 80px !important; }
    .mb-w-100 { width: 100px !important; }
    .mb-w-200 { width: 200px !important; }
    .mb-w-300 { width: 300px !important; }
    .mb-w-400 { width: 400px !important; }
    .mb-w-500 { width: 500px !important; }

    .mb-x-w-100 { max-width: 100px !important; }
    .mb-x-w-200 { max-width: 200px !important; }
    .mb-x-w-300 { max-width: 300px !important; }
    .mb-x-w-400 { max-width: 400px !important; }
    .mb-x-w-500 { max-width: 500px !important; }

    .mpe-border { width: calc(100% - 20px) !important; }
}